body{
	background-color: #000000;
}

.bodyb{
	background-color: #fff;
}

.grid-container{
	max-width: 100%;
	padding: 0rem;
	margin:0rem;
}

.grid-padding-x{
	margin:0rem;
}

.grid-container:not(.full) > .grid-padding-x{
	margin:0rem;
}




/****************************************************************************************************************************** LARGE ******************************************************************************************************************************/
/****************************************************************************************************************************** LARGE ******************************************************************************************************************************/
/****************************************************************************************************************************** LARGE ******************************************************************************************************************************/
/****************************************************************************************************************************** LARGE ******************************************************************************************************************************/

p{
	margin-bottom: 0rem;
}

.start{
	background:url(../img/bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top;
	height: 100vh;
	position:relative;
	padding-top:2rem;
	margin:0%;
	z-index: 9997;
}

.startt{
	background:url(../img/bg1.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top;
	height: 100vh;
	position:relative;
	padding-top:2rem;
	margin:0%;
	z-index: 999;
}




.startw{
	background:url(../img/bgw.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	width:100vw;
	height: 100vh;
	position:relative;
	margin: 0%;
	z-index: 999;
}

.title{
	position: relative;
	top:15%;
	text-align: center;
}

.titelbild{
	z-index: -2000;
	position: relative;
}


/**************************************************************************** SCHRIFTEN ****************************************************************************/

a{
	color:#678987;
}

a:hover{
	color:#323232;
}

h1{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 6rem;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.2rem;
	color:#000000;
	padding: 0rem 0rem 4rem 0rem;
	text-align: center;
}

h2{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 2rem;
	font-weight: 2000;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
	color:#000000;
	padding-top: 2rem;
	text-align: center;
}

h3{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.8rem;
	font-weight: 2000;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
	color:#000000;
	padding: 2rem 0rem 2rem 0rem;
	text-align: center;
}

h4{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1.2rem;
	text-transform: uppercase;
	letter-spacing: 0.1rem;
	color:#000000;
	padding: 1rem 0rem 1rem 0rem;
	text-align: center;
}

h4 strong{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1.2rem;
	text-transform:none;
	color:#000000;
	padding: 1rem 0rem 1rem 0rem;
	text-align: center;
}

h5{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1.1rem;
	font-weight:bold;
	text-transform: uppercase;
	letter-spacing: 0.03rem;
	color:#000000;
}

.txt{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.3rem;
	color:#323232;
	padding: 1rem;
}

.txtw{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.3rem;
	color:#ffffff;
}

.white{
	color: #fff;
}

label{
	color: #fff;
}

.crew{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.2rem;
	font-weight: bold;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
	color:#3B3B3B;
	text-align: center;
	margin-bottom: 1rem;
}

.crewn{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.2rem;
	color:#3B3B3B;
	text-align: center;
	margin-top: -1rem;
	margin-bottom: 4rem;
}

.crewnb{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.2rem;
	color:#3B3B3B;
	text-align: center;
	margin-top: -1rem;
}

.crewt{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 2rem;
	font-weight: 2000;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
	color:#000000;
	text-align: center;
	padding-bottom: 3rem;
}

.crewtt{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 2rem;
	font-weight: 2000;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
	color:#000000;
	text-align: center;
	padding: 3rem 0rem 3rem 0rem;
	
}

.txttb{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.2rem;
	color:#7B7B7B;
}

.cutline{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.4rem;
	font-weight: 2000;
	letter-spacing: 0.5rem;
	text-transform: uppercase;
	color:#ff5e00;
}

.cutline:hover{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.4rem;
	font-weight: 2000;
	letter-spacing: 0.5rem;
	text-transform: uppercase;
	color:#ff5e00;
	border-bottom: solid;
}

.bb{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.9rem;
	font-weight: 200;
	color:#ffffff;
	text-transform: uppercase;
	letter-spacing: 0.05rem;
	line-height: 2rem;
	padding: 0rem 2rem;
}

strong{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style:normal;
	font-size: 2.5rem;
	font-weight: 200;
	color:#ffffff;
	text-transform: uppercase;
	letter-spacing: 0.05rem;
}


.tabs-title > a:focus, .tabs-title > a[aria-selected="true"] {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: italic;
    background:#000000;
	color: #ffffff;
	font-size: 0.9rem;
	line-height: 1.1rem;
	font-weight: 700;
	transition-duration: 0.5s;
	margin-bottom: 0.3rem;
}

.tabs-title > a:focus, .tabs-title > a[aria-selected="false"] {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: italic;
     background:#000000;
	color: #ffffff;
	font-size: 0.9rem;
	line-height: 1.1rem;
	font-weight: 700;
	transition-duration: 0.5s;
	margin-bottom: 0.3rem;
	
}

.tabs-title > a:focus, .tabs-title > a[aria-selected="false"]:hover {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: italic;
    background:#ffffff;
	color: #000000;
	margin-bottom: 0.3rem;
	font-size: 0.9rem;
	line-height: 1.1rem;
	font-weight: 700;
}

.quote{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: italic;
	font-size: 2.3rem;
	color:#fff;
	text-align: center;
	margin: 2rem 0rem;
	padding: 2rem 0rem;
}

.quote strong{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.5rem;
	color:#fff;
	text-align: center;
	margin: 2rem 0rem;
	padding:2rem 0rem;
	
}

.interhead{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1.5rem;
	font-weight:bold;
	letter-spacing: 0.03rem;
	color:#000000;
}






/**************************************************************************** SCHRIFTEN END ****************************************************************************/


.content{
	position: relative;
	background-color:#fff;
	z-index: 9995;
	padding: 20vh 0rem;
}

.contentb{
	position: relative;
	background-color:#000000;
	z-index: 9995;
	padding: 20vh 0rem;
}

.contentc{
	position: relative;
	background-color:#000000;
	z-index: 9995;
}

.contentd{
	position: relative;
	background-color:#000000;
	z-index: 9995;
	padding: 5rem 0rem;
}

.contente{
	position: relative;
	background-color:#678987;
	z-index: 9995;
	padding: 0rem 0rem 4rem 0rem;
}


.space{
	padding: 10% 0%;
}

.spacepro{
	padding-top: 10%;
}



.plus{
	color:#000000;
	margin-top:2%;
}


.orbit-image{
	background-size: cover;
}



.cast{
	margin:2rem auto 0 auto;
}

.castl{
	margin: 0 auto;
}

.castr{
	margin:2rem 20rem 0 auto;
}

.winpic{
	margin: 0 0 8rem 2rem;
}

.linkbild{
	opacity: 1;
	
}

.linkbild:hover{
	opacity: 0.8;
	transition: opacity 1s;
}

.vid{
	margin: 0rem auto 5rem auto;
	padding: 0rem 0.5rem;
}


.gal{
	margin-top: 2rem;
	margin-bottom: 2rem;
}



.arrow-wrap:hover {
	-webkit-animation: wiggle 0.5s infinite;
	opacity: 1;
}

.overlay {
  	position: absolute;
  	top: -1rem;
  	bottom: 0;
  	left: 0;
  	right: 0;
  	height: 100%;
  	width: 100%;
  	opacity: 0;
  	transition: .5s ease;
 	font-size: 1rem;
  	color: #ffffff;
}

.arrow-wrap:hover .overlay {
	opacity: 1;
	
}



.orbit-next, .orbit-previous{
	top:50%;
	}



/**************************************************************************** BUTTON ****************************************************************************/



.button{
	background:#ffffff;
	color:#000000;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1rem;
	font-weight: bold;
	line-height: 1.4rem;
	text-transform: uppercase;
	transition-duration: 0.5s;
}

.button:hover{
	background:rgba(250,237,220,0.00);
	color:#ffffff;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1rem;
	font-weight: bold;
	line-height: 1.4rem;
	text-transform: uppercase;
	border-color:#ffffff;
	border-style: solid;
}

.blue{
	background:#0091b9;
	color:#fff;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1rem;
	font-weight: bold;
	line-height: 1.4rem;
	text-transform: uppercase;
	transition-duration: 0.5s;
}

.blue:hover{
	background:rgba(250,237,220,0.00);
	color:#0091b9;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1rem;
	font-weight: bold;
	line-height: 1.4rem;
	text-transform: uppercase;
	border-color:#0091b9;
	border-style: solid;
}







/**************************************************************************** BUTTON END****************************************************************************/



/**************************************************************************** PARTNER ****************************************************************************/




.partner{
	position: relative;	
}

.overlayp {
  	position: absolute;
  	top: 0rem;
  	bottom: 0;
  	left: 0;
  	right: 0;
  	height: 100%;
  	width: 100%;
  	opacity: 0;
  	transition: .5s ease;
 	font-size: 1rem;
  	color: #ffffff;
	background-color: #000;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
}

.overlayp:hover {
	opacity: 0.5;
	
}




/**************************************************************************** PARTNER END ****************************************************************************/

.ml3 {
  	font-weight: 900;
  	font-size: 3.5em;
	color: #000;
}
.black{
	color: #000;
}



/****************************************************************************************************************************** LARGE END ******************************************************************************************************************************/
/****************************************************************************************************************************** LARGE END ******************************************************************************************************************************/
/****************************************************************************************************************************** LARGE END ******************************************************************************************************************************/
/****************************************************************************************************************************** LARGE END ******************************************************************************************************************************/

